Subject: [mobile-ip] Comments on VPN Problem Statement Draft

From: "Jayshree Bharatia" <[email-masked]>
Date: Fri, 4 Apr 2003 17:14:03 -0600

Hello Farid,

This draft (draft-ietf-mobileip-vpn-problem-statement-req-01) currently
misses one scenario were the FA is co-existed with the VPN Gateway. I would
think that there are no technical issues supporting this scenario. It will
be good if you can add this scenario in the draft (perhaps as section 2.6?)
for completeness.

Thanks,
Jayshree